**********************************************
* Created on 12/20/2024 22:26 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: Jim Hagerman measurements
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT 6E5P_hagtech_02 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=15P  CGP=1.3P CCP=2.5P RGI=2000
+ MU=31.74 KG1=139.37 KP=266.61 KVB=33 VCT=-0.5226 EX=1.455 
* Vp_MAX=380 Ip_MAX=100 Vg_step=1 Vg_start=0 Vg_count=11
* Rp=6000 Vg_ac=0.1 P_max=10.5 Vg_qui=-3.6 Vp_qui=180
* X_MIN=81 Y_MIN=69 X_SIZE=554 Y_SIZE=579 FSZ_X=1454 FSZ_Y=767 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E5P_hagtech_02
*$