 **********************************************
* Created on 12/20/2024 20:04 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: VT52.com site data file
* Data source link: VT52.com site published datas
*----------------------------------------------------------------------------------
.SUBCKT 6E5P_vt52 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=16P  CGP=0.8P CCP=3.35P RGI=2000
+ MU=35.72 KG1=106.49 KP=395.06 KVB=963.17 VCT=-1.344 EX=1.344 
*----------------------------------------------------------------------------------
* Vp_MAX=390 Ip_MAX=70 Vg_step=1 Vg_start=1 Vg_count=12
* Rp=5500 Vg_ac=0.1 P_max=8.3 Vg_qui=-2.4 Vp_qui=182
* X_MIN=107 Y_MIN=47 X_SIZE=840 Y_SIZE=622 FSZ_X=1770 FSZ_Y=773 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E5P_vt52
*$