**********************************************
* Created on 12/20/2024 19:38 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 6E6P-I_jac JAC music Sofia measurements in triode mode
* Data source link: JAC music
*----------------------------------------------------------------------------
.SUBCKT 6E6PI_jac 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=16P  CGP=0.8P CCP=3.35P RGI=2000
+ MU=44 KG1=75 KP=442 KVB=774 VCT=-0.412 EX=1.344 
*----------------------------------------------------------------------------
* Vp_MAX=400 Ip_MAX=100 Vg_step=0.8 Vg_start=0.8 Vg_count=12
* Rp=5000 Vg_ac=0.075 P_max=10.6 Vg_qui=-2.4 Vp_qui=175
* X_MIN=52 Y_MIN=19 X_SIZE=746 Y_SIZE=599 FSZ_X=1581 FSZ_Y=723 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E6PI_jac 
*$