**********************************************
* Created on 12/20/2024 21:48 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: Bartola Measurements
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT 6E5P_Bartola_02 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=15P  CGP=0.6P CCP=2.5P RGI=2000
+ MU=32.35 KG1=140.98 KP=271.32 KVB=237 VCT=-1.099 EX=1.564 
*----------------------------------------------------------------------------------
* Vp_MAX=400 Ip_MAX=80 Vg_step=0.5 Vg_start=1 Vg_count=16
* Rp=6000 Vg_ac=0.105 P_max=10.5 Vg_qui=-2.4 Vp_qui=169
* X_MIN=73 Y_MIN=50 X_SIZE=974 Y_SIZE=487 FSZ_X=1865 FSZ_Y=648 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E5P_Bartola_02
*$
