**** TRIODE_6E5P **************************************** 
* Created on Mon Jun 29 19:58:11 PDT 2009 using 
* tube.model.finder.PaintKIT 
* Data Source: http://www.hagtech.com/blog/images/6e5p.jpg 
*------------------------------------------------------------------------------ 
.SUBCKT 6E5P_hagtech 1 2 3 ; Plate Grid Cathode 
+ PARAMS: CCG=15P CGP=1.3P CCP=2.5P RGI=2000 
+ MU=32.06 KG1=139.37 KP=289.79 
+ KVB=0.35 VCT=-0.39 EX=1.455 
* Vp_MAX=300.0 Ip_MAX=0.1 
* Vg_step=1.0 Vg_start=0.0 Vg_count=10.0 
*---------------------------------------------------------------------------------- 
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT 
+ (KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G ; TO AVOID FLOATING NODES 
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G ; TO AVOID FLOATING NODES 
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E5P_hagtech
*$ 
